
body,area{
    cursor:url(https://reading-pen.ncce.com.tw/static_file/image/free_trial/taking_pen4.gif) 40 150,auto;
}



.notice {
     
     color: #444444;
     font-size: 1.2em;
     padding: 5px 20px;
     border-radius: 10px;
     max-width: 700px;
     width: 100%;
     margin-top: 10px;
}


.header{
    width: 100%;
    max-width: 730px;
    display: flex;
    flex-wrap: wrap;
    border-bottom: #292b2c solid;
    border-width: 1px;

}  


.item {
    width: 20%;
    margin: 5px;
    justify-content: center;
    align-items: center;
    color: #292b2c;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: center;
  }
 
  .item-button{
    border-radius: 30px;
    border: solid 1px;
    text-decoration: blink;
    color: #333;
}




a:link {
    text-decoration: none;
    color: #2e2e2e;

}